// AtlCom.idl : IDL source for AtlCom.dll
//

// This file will be processed by the MIDL tool to
// produce the type library (AtlCom.tlb) and marshalling code.

import "oaidl.idl";
import "ocidl.idl";

[
	uuid(89CDB406-1902-4D64-A03C-B043FEF78A03),
	version(1.0),
	helpstring("AtlCom 1.0 Type Library")
]
library ATLCOMLib
{
	importlib("stdole32.tlb");
	importlib("stdole2.tlb");

};
